P, TD, TH, H1, H2, H3, H4, H5, H6, UL, OL, DL, LI, DT, DD, DIV, SUP, SUB {
	font-family:	Arial,Helvetica;
	font-size:	12pt;
}


P {
	color:		black;
	text-indent:	20px;
	margin:		0px;
}


P.td {
	color:		black;
	text-indent:	-20px;
	margin-left:	40px;
}


P.sources {
	padding-left:	20px;
	text-indent:	-20px;
}


P.reference {
	font-size:	10pt;
	padding-left:	20px;
	text-indent:	-20px;
}


P.heading1 {
	color:		#000000;
	font-size:	18pt;
	font-weight:	bold;
	margin-top:	0px;
	text-indent:	0px;
}


P.heading2 {
	color:		#000000;
	font-size:	14pt;
	font-weight:	bold;
	margin-top:	0px;
	text-indent:	0px;
}


P.heading3 {
	color:		#992017;
	font-weight:	bold;
	margin-top:	20px;
	text-indent:	0px;
}


P.footnote {
	text-indent:	0px;
	font-size:	8pt;
}


P.li {
	text-indent:	0px;
	color:		#000000;
}


P.pages {
	color:		#992017;
	font-style:	italic;
	font-size:	8pt;
	text-align:	center;
	margin:		0px;
	margin-top:	50px;
	margin-bottom:	30px;
	text-indent:	0px;
}


H3 {
	border-width:	0px;
	margin:		0px;
	text-indent:	0px;
	color:		#992017
}


UL {
	list-style:	url( /graphics/egg-bullet.gif ) disc;
	color:		#000000;
}


LI {
	color:		#992017;
}

DL {
	margin-top:	0px;
}

HR {
	color:			#992017;
	background-color:	#992017;
}


SUP {
	font-size:	8pt;
	font-weight:	lighter;
}


P.day {
	color:		#992017;
	font-weight:	bold;
	margin-top:	10px;
}


P.indent {
	padding-left: 20px;
	text-indent: -20px;
}


TD.caption {
	font-size:	8pt;
	font-weight:	bold;
}